<script id="MathJax-script" async defer src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-chtml.js" crossorigin="anonymous"></script>
<script>
  MathJax = {
    tex: {
      displayMath: [['\\[', '\\]']],  // block
      inlineMath: [['\\(', '\\)']]    // inline
    }
  };
</script>
